Pacman several warning: local is newer than core

There is a post with similar issue as mine

But the above post has few warnings.

Mine has too many --|
V

warning: a52dec: local (0.7.4-11) is newer than extra (0.7.4-9)
warning: aalib: local (1.4rc5-14) is newer than extra (1.4rc5-12)
warning: accountsservice: local (0.6.55-2) is newer than extra (0.6.54+2+g204a4ab-1)
warning: acl: local (2.2.53-3) is newer than core (2.2.53-1)
warning: acpi: local (1.7-3) is newer than community (1.7-2)
warning: acpid: local (2.0.32-1) is newer than community (2.0.30-1)
warning: adobe-source-code-pro-fonts: local (2.030ro+1.050it-6) is newer than extra (2.030ro+1.050it-4)
warning: adwaita-icon-theme: local (3.36.1-1) is newer than extra (3.30.0-1)
warning: alsa-firmware: local (1.2.1-2) is newer than extra (1.0.29-2)
warning: alsa-lib: local (1.2.2-1) is newer than extra (1.1.7-1)
warning: alsa-oss: local (1.1.8-3) is newer than extra (1.1.6-1)
warning: alsa-plugins: local (1:1.2.2-2) is newer than extra (1.1.7-1)
warning: alsa-utils: local (1.2.2-1) is newer than extra (1.1.7-1)
warning: android-tools: local (30.0.0-2) is newer than community (9.0.0_r3-1)
warning: android-udev: local (20200410-1) is newer than community (20180715-1)
warning: aom: local (1.0.0.errata1+avif-1) is newer than extra (1.0.0-1)
warning: appstream-glib: local (0.7.17-1) is newer than extra (0.7.14-1)
warning: archlinux-appstream-data: local (20200612-1.1) is newer than extra (20181016-1)
warning: archlinux-keyring: local (20200603-1) is newer than core (20181018-1)
warning: argon2: local (20190702-3) is newer than core (20171227-3)
warning: aria2: local (1.35.0-2) is newer than community (1.34.0-1)
warning: at-spi2-atk: local (2.34.2-1) is newer than extra (2.30.0-1)
warning: at-spi2-core: local (2.36.0-1) is newer than extra (2.30.0-2)
warning: atk: local (2.36.0-1) is newer than extra (2.30.0-1)
warning: atkmm: local (2.28.0-2) is newer than extra (2.24.2+1+gf30b47f-2)
warning: atool: local (0.39.0-6) is newer than community (0.39.0-5)
warning: attr: local (2.4.48-3) is newer than core (2.4.48-1)
warning: audit: local (2.8.5-6) is newer than core (2.8.4-2)
warning: autoconf: local (2.69-7) is newer than core (2.69-4)
warning: automake: local (1.16.2-1) is newer than core (1.16.1-1)
warning: avahi: local (0.8+15+ge8a3dd0-1) is newer than extra (0.7+16+g1cc2b8e-2)
warning: awesome: local (4.3-1) is newer than community (4.2-1)
warning: awesome-freedesktop: local (r104.3f2d23c-1) is newer than community (r98.4226433-1)
warning: awesome-terminal-fonts: local (1.1.0-2) is newer than community (1.1.0-1)
warning: b43-fwcutter: local (019-3) is newer than core (019-2)
warning: bash: local (5.0.017-1) is newer than core (4.4.023-2)
warning: bash-completion: local (2.10-2) is newer than extra (2.8-1)
warning: bashrc-manjaro: local (5.0.017-1) is newer than core (4.4.023-2)
warning: bc: local (1.07.1-4) is newer than extra (1.07.1-1)
warning: binutils: local (2.34-5) is newer than core (2.31.1-3)
warning: bison: local (3.6.2-1) is newer than core (3.1-1)
warning: blueman: local (2.1.3-1) is newer than community (2.0.6-1)
warning: bluez: local (5.54-2) is newer than extra (5.50-3)
warning: bluez-libs: local (5.54-2) is newer than extra (5.50-3)
warning: boost-libs: local (1.72.0-2) is newer than extra (1.68.0-1)
warning: brotli: local (1.0.7-3) is newer than community (1.0.6-1)
warning: btrfs-progs: local (5.6.1-3) is newer than core (4.17.1-1)
warning: bubblewrap: local (0.4.1-1) is newer than extra (0.3.1-1)
warning: bzip2: local (1.0.8-3) is newer than core (1.0.6-8)
warning: c-ares: local (1.16.1-1) is newer than extra (1.15.0-1)
warning: ca-certificates: local (20181109-3) is newer than core (20180821-1)
warning: ca-certificates-mozilla: local (3.53-1) is newer than core (3.39-1)
warning: ca-certificates-utils: local (20181109-3) is newer than core (20180821-1)
warning: cairo: local (1.17.2+25+gaee96d175-1) is newer than extra (1.16.0-1)
warning: cairomm: local (1.12.2-4) is newer than extra (1.12.2-2)
warning: cantarell-fonts: local (1:0.201-1) is newer than extra (1:0.111-1)
warning: cdparanoia: local (10.2-8) is newer than extra (10.2-7)
warning: ceph-libs: local (14.2.8-1) is newer than community (13.2.1-2)
warning: chromaprint: local (1.5.0-1) is newer than extra (1.4.3-2)
warning: chromium: local (83.0.4103.97-2) is newer than extra (70.0.3538.67-1)
warning: cifs-utils: local (6.10-1) is newer than extra (6.8-2)
warning: ckbcomp: local (1.194-1) is newer than extra (1.175-1)
warning: clang: local (10.0.0-3) is newer than extra (7.0.0-1)
warning: cmake: local (3.17.3-1) is newer than extra (3.12.3-1)
warning: colord: local (1.4.4+9+g1ce26da-2) is newer than extra (1.4.3-2)
warning: compiler-rt: local (10.0.0-1) is newer than extra (7.0.0-2)
warning: compton-conf: local (0.14.1-1) is newer than community (0.3.0-1)
warning: coreutils: local (8.32-1) is newer than core (8.30-1)
warning: cpupower: local (5.7-1) is newer than community (4.18-1)
warning: cracklib: local (2.9.7-2) is newer than core (2.9.6-1)
warning: crda: local (4.14-3) is newer than core (4.14-1)
warning: cronie: local (1.5.5-1) is newer than core (1.5.2-1)
warning: cryptsetup: local (2.3.3-1) is newer than core (2.0.4-1)
warning: curl: local (7.70.0-1) is newer than core (7.61.1-3)
warning: db: local (5.3.28-5) is newer than core (5.3.28-4)
warning: dbus-glib: local (0.110-2) is newer than extra (0.110-1)
warning: dbus-x11: local (1.12.16-4.1) is newer than core (1.12.10-1)
warning: dconf: local (0.36.0-1) is newer than extra (0.30.1-1)
warning: desktop-file-utils: local (0.24-2) is newer than extra (0.23+4+g92af410-1)
warning: device-mapper: local (2.02.187-3) is newer than core (2.02.181-1)
warning: dex: local (0.8.0-3) is newer than community (0.8.0-1)
warning: dhclient: local (4.4.2-2) is newer than extra (4.4.1-4)
warning: dhcpcd: local (9.1.1-1) is newer than core (7.0.8-0)
warning: diffutils: local (3.7-3) is newer than core (3.6-1)
warning: ding-libs: local (0.6.1-3) is newer than core (0.6.1-2)
warning: dmidecode: local (3.2-2) is newer than extra (3.2-1)
warning: dmraid: local (1.0.0.rc16.3-12) is newer than core (1.0.0.rc16.3-11)
warning: dnsmasq: local (2.81-4) is newer than extra (2.80-1)
warning: dnssec-anchors: local (20190629-2) is newer than core (20181003-1)
warning: dosfstools: local (4.1-3) is newer than core (4.1-1)
warning: double-conversion: local (3.1.5-2) is newer than extra (3.1.1-1)
warning: e2fsprogs: local (1.45.6-2) is newer than core (1.44.4-1)
warning: ecryptfs-utils: local (111-3) is newer than community (111-2)
warning: efibootmgr: local (17-1) is newer than core (16-1)
warning: efivar: local (37-4) is newer than core (35-1)
warning: elfutils: local (0.179-1) is newer than core (0.174-1)
warning: enchant: local (2.2.8-3) is newer than extra (2.2.3-1)
warning: engrampa: local (1.24.0-1) is newer than community (1.20.1-1)
warning: ethtool: local (1:5.6-1) is newer than extra (1:4.18-1)
warning: exo: local (0.12.11-2) is newer than extra (0.12.3-1)
warning: expat: local (2.2.9-3) is newer than core (2.2.6-1)
warning: extra-cmake-modules: local (5.70.0-1) is newer than extra (5.51.0-1)
warning: f2fs-tools: local (1.13.0-2) is newer than extra (1.11.0-2)
warning: faac: local (1.30-2) is newer than extra (1.29.9.2-1)
warning: faad2: local (2.9.2-1) is newer than extra (2.8.8-1)
warning: fakeroot: local (1.24-2) is newer than core (1.23-1)
warning: ffmpeg: local (1:4.2.3-2) is newer than extra (1:4.0.2-7)
warning: ffmpegthumbnailer: local (2.2.2-2) is newer than extra (2.2.0-2)
warning: fftw: local (3.3.8-3) is newer than extra (3.3.8-1)
warning: file: local (5.38-3) is newer than core (5.34-1)
warning: filesystem: local (2020.05-1) is newer than core (2018.9-1)
warning: findutils: local (4.7.0-2) is newer than core (4.6.0-2)
warning: firefox: local (78.0.1-0) is newer than extra (63.0-1)
warning: firefox-i18n-en-us: local (78.0.1-0) is newer than extra (63.0-1)
warning: flac: local (1.3.3-2) is newer than extra (1.3.2-1)
warning: flex: local (2.6.4-3) is newer than core (2.6.4-1)
warning: fluidsynth: local (2.1.3-1) is newer than community (1.1.11-2)
warning: freeglut: local (3.2.1-2) is newer than extra (3.0.0-2)
warning: freetype2: local (2.10.2-1) is newer than extra (2.9.1-1)
warning: fribidi: local (1.0.9-1) is newer than extra (1.0.5-1)
warning: fuse-common: local (3.9.1-1) is newer than extra (3.2.6-1)
warning: fuse2: local (2.9.9-4) is newer than extra (2.9.8-1)
warning: fuse3: local (3.9.1-1) is newer than extra (3.2.6-1)
warning: garcon: local (0.6.4-2) is newer than extra (0.6.1-1)
warning: gawk: local (5.1.0-1) is newer than core (4.2.1-1)
warning: gc: local (8.0.4-4) is newer than extra (7.6.8-1)
warning: gcab: local (1.4-1) is newer than extra (1.0+2+gc0947f6-1)
warning: gcc: local (10.1.0-2) is newer than core (8.2.1+20180831-1)
warning: gcc-libs: local (10.1.0-2) is newer than core (8.2.1+20180831-1)
warning: gcr: local (3.36-1) is newer than extra (3.28.0-4)
warning: gd: local (2.3.0-1) is newer than extra (2.2.5-1)
warning: gdbm: local (1.18.1-3) is newer than core (1.18-1)
warning: gdk-pixbuf2: local (2.40.0-2) is newer than extra (2.38.0-1)
warning: gettext: local (0.20.2-1) is newer than core (0.19.8.1-2)
warning: giflib: local (5.2.1-2) is newer than extra (5.1.4-1)
warning: git: local (2.27.0-1) is newer than extra (2.19.1-1)
warning: glew: local (2.2.0-2) is newer than extra (2.1.0-1)
warning: glib-networking: local (2.64.3-1) is newer than extra (2.58.0-1)
warning: glib2: local (2.64.3-2) is newer than core (2.58.0-1.1)
warning: glibc: local (2.31-5) is newer than core (2.28-5)
warning: glibmm: local (2.64.2-1) is newer than extra (2.56.0-1)
warning: glu: local (9.0.1-2) is newer than extra (9.0.0-5)
warning: gmp: local (6.2.0-1) is newer than core (6.1.2-1)
warning: gn: local (0.1731.5ed3c9cc-1) is newer than extra (0.1480.a676103b-1)
warning: gnome-icon-theme: local (3.12.0-5) is newer than extra (3.12.0-4)
warning: gnome-icon-theme-symbolic: local (3.12.0-6) is newer than extra (3.12.0-4)
warning: gnome-keyring: local (1:3.36.0-1) is newer than extra (1:3.28.2-1)
warning: gnome-menus: local (3.36.0-1) is newer than extra (3.13.3+30+g510ef1c-1)
warning: gnome-themes-extra: local (3.28-2) is newer than extra (3.28-1)
warning: gnupg: local (2.2.20-4) is newer than core (2.2.10-1)
warning: gnutls: local (3.6.14-1) is newer than core (3.5.19-2)
warning: gobject-introspection-runtime: local (1.64.1-2) is newer than extra (1.58.0+2+g1f1dd7f4-2)
warning: gparted: local (1.1.0-1) is newer than extra (0.32.0-1)
warning: gperf: local (3.1-3) is newer than extra (3.1-1)
warning: gpgme: local (1.13.1-7) is newer than core (1.12.0-1)
warning: gpm: local (1.20.7.r27.g1fd1941-2) is newer than core (1.20.7.r27.g1fd1941-1)
warning: gptfdisk: local (1.0.5-1) is newer than extra (1.0.4-1)
warning: graphene: local (1.10.0-2) is newer than extra (1.8.2-1)
warning: graphite: local (1:1.3.14-1) is newer than extra (1:1.3.12-1)
warning: grep: local (3.4-1) is newer than core (3.1-1)
warning: groff: local (1.22.4-3) is newer than core (1.22.3-7)
warning: grub: local (2.04-10) is newer than core (2.03.1-1)
warning: grub-theme-manjaro: local (18.1-1) is newer than extra (17.1.1-3)
warning: gsettings-desktop-schemas: local (3.36.1-1) is newer than extra (3.28.1-1)
warning: gsm: local (1.0.19-1) is newer than extra (1.0.18-1)
warning: gssdp: local (1.2.2-1) is newer than extra (1.0.2-1)
warning: gssproxy: local (0.8.3-1) is newer than core (0.8.0-1)
warning: gst-libav: local (1.16.2-2) is newer than extra (1.14.4-1)
warning: gst-plugins-bad: local (1.16.2-11) is newer than extra (1.14.4-3)
warning: gst-plugins-base: local (1.16.2-2) is newer than extra (1.14.4-1)
warning: gst-plugins-base-libs: local (1.16.2-2) is newer than extra (1.14.4-1)
warning: gst-plugins-good: local (1.16.2-3) is newer than extra (1.14.4-1)
warning: gst-plugins-ugly: local (1.16.2-3) is newer than extra (1.14.4-1)
warning: gstreamer: local (1.16.2-2) is newer than extra (1.14.4-1)
warning: gtk-engine-murrine: local (0.98.2-4) is newer than community (0.98.2-3)
warning: gtk-engines: local (2.21.0-5) is newer than extra (2.21.0-3)
warning: gtk-update-icon-cache: local (1:3.24.20-1) is newer than extra (3.24.1+33+g615fa7cfb6-0)
warning: gtk2: local (2.24.32-2) is newer than extra (2.24.32-1)
warning: gtk3: local (1:3.24.20-1) is newer than extra (3.24.1+33+g615fa7cfb6-0)
warning: gtkmm3: local (3.24.2-2) is newer than extra (3.22.2+2+g3002ed86-1)
warning: gtksourceview3: local (3.24.11+28+g73e57b57-1) is newer than extra (3.24.9-2)
warning: gufw: local (20.04.1-1.1) is newer than community (18.10.0-1)
warning: guile: local (2.2.6-2) is newer than extra (2.2.4-1)
warning: gupnp: local (1.2.2-1) is newer than extra (1.0.3-1)
warning: gupnp-igd: local (0.2.5+3+gedd78a6-3) is newer than extra (0.2.5-1)
warning: gvfs: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gvfs-afc: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gvfs-gphoto2: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gvfs-mtp: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gvfs-nfs: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gvfs-smb: local (1.44.1-3) is newer than extra (1.38.1-1)
warning: gzip: local (1.10-3) is newer than core (1.9-1)
warning: harfbuzz: local (2.6.7-1) is newer than extra (2.0.2-1)
warning: harfbuzz-icu: local (2.6.7-1) is newer than extra (2.0.2-1)
warning: haveged: local (1.9.8-2) is newer than extra (1.9.4-3)
warning: hddtemp: local (0.3.beta15.53-2) is newer than extra (0.3.beta15.53-1)
warning: hdparm: local (9.58-3) is newer than core (9.56-1)
warning: hicolor-icon-theme: local (0.17-2) is newer than extra (0.17-1)
warning: highlight: local (3.57-1) is newer than community (3.47-1)
warning: htop: local (2.2.0-3) is newer than extra (2.2.0-2)
warning: hwids: local (20200306-1) is newer than core (20180518-1)
warning: hwinfo: local (21.70-2) is newer than community (21.58-1)
warning: hwloc: local (2.2.0-1) is newer than extra (1.11.10-1)
warning: hyphen: local (2.8.8-3) is newer than extra (2.8.8-2)
warning: hyphen-en: local (2.8.8-3) is newer than extra (2.8.8-2)
warning: i3lock: local (2.12-1) is newer than community (2.10-1)
warning: iana-etc: local (20200601-1) is newer than core (20180913-1)
warning: icu: local (67.1-1) is newer than core (62.1-1)
warning: imagemagick: local (7.0.10.16-2) is newer than extra (7.0.8.14-1)
warning: imlib2: local (1.6.1-2) is newer than extra (1.5.1-1)
warning: inetutils: local (1.9.4-8) is newer than core (1.9.4-5)
warning: iniparser: local (4.1-2) is newer than extra (4.1-1)
warning: intel-ucode: local (20200520-1) is newer than extra (20180807.a-1)
warning: intltool: local (0.51.0-5) is newer than extra (0.51.0-3)
warning: inxi: local (3.0.37-1) is newer than community (3.0.27-1)
warning: iproute2: local (5.7.0-1) is newer than core (4.19.0-1)
warning: iptables: local (1:1.8.4-1.1) is newer than core (1:1.8.0-1)
warning: iputils: local (20190709-2) is newer than core (20180629.f6aac8d-2)
warning: ipw2100-fw: local (1.3-10) is newer than core (1.3-8)
warning: ipw2200-fw: local (3.1-8) is newer than core (3.1-6)
warning: iso-codes: local (4.4-2) is newer than extra (3.79-1)
warning: iw: local (5.4-1) is newer than core (4.14-1)
warning: jack: local (0.125.0-9) is newer than extra (0.125.0-5)
warning: jansson: local (2.13.1-1) is newer than community (2.11-1)
warning: java-runtime-common: local (3-3) is newer than extra (3-1)
warning: jfsutils: local (1.1.15-7) is newer than core (1.1.15-6)
warning: js60: local (60.9.0-2) is newer than extra (60.2.2-1)
warning: json-c: local (0.14-4) is newer than core (0.13.1-2)
warning: json-glib: local (1.4.4-2) is newer than extra (1.4.4-1)
warning: jsoncpp: local (1.9.2-1) is newer than extra (1.8.4-2)
warning: kauth: local (5.70.0-1) is newer than extra (5.51.0-1)
warning: kbd: local (2.2.0-5) is newer than core (2.0.4-1)
warning: kcoreaddons: local (5.70.0-1) is newer than extra (5.51.0-1)
warning: keyutils: local (1.6.1-4) is newer than core (1.5.11-1)
warning: kitemmodels: local (5.70.0-1) is newer than extra (5.51.0-1)
warning: kmod: local (27-1) is newer than core (25-1)
warning: krb5: local (1.18.1-1) is newer than core (1.16.1-1)
warning: kvantum-qt5: local (0.15.3-1) is newer than community (0.10.8-1)
warning: kwindowsystem: local (5.70.0-1) is newer than extra (5.51.0-1)
warning: l-smash: local (2.14.5-2) is newer than extra (2.14.5-1)
warning: lame: local (3.100-3) is newer than extra (3.100-2)
warning: lcms2: local (2.10-1) is newer than extra (2.9-1)
warning: ldb: local (1:2.1.3-1) is newer than extra (1:1.3.6-1)
warning: ldns: local (1.7.1-2) is newer than core (1.7.0-4)
warning: less: local (551-3) is newer than core (530-1)
warning: lib32-alsa-lib: local (1.2.2-1) is newer than multilib (1.1.7-1)
warning: lib32-alsa-oss: local (1.1.8-2) is newer than multilib (1.1.6-1)
warning: lib32-alsa-plugins: local (1.2.2-1) is newer than multilib (1.1.7-1)
warning: lib32-bzip2: local (1.0.8-2) is newer than multilib (1.0.6-3)
warning: lib32-dbus: local (1.12.16-2) is newer than multilib (1.12.10-1)
warning: lib32-expat: local (2.2.9-1) is newer than multilib (2.2.6-1)
warning: lib32-flac: local (1.3.3-1) is newer than multilib (1.3.2-1)
warning: lib32-fluidsynth: local (2.1.3-1) is newer than multilib (1.1.11-1)
warning: lib32-gcc-libs: local (10.1.0-2) is newer than core (8.2.1+20180831-1)
warning: lib32-glew: local (2.2.0-1) is newer than multilib (2.1.0-1)
warning: lib32-glib2: local (2.64.3-1) is newer than multilib (2.58.1-1)
warning: lib32-glibc: local (2.31-5) is newer than core (2.28-5)
warning: lib32-glu: local (9.0.1-1) is newer than multilib (9.0.0-4)
warning: lib32-gstreamer: local (1.16.2-1) is newer than multilib (1.14.4-1)
warning: lib32-icu: local (67.1-1) is newer than multilib (62.1-1)
warning: lib32-jack: local (0.125.0-3) is newer than multilib (0.125.0-2)
warning: lib32-libasyncns: local (0.8+3+g68cd5af-2) is newer than multilib (0.8+3+g68cd5af-1)
warning: lib32-libcanberra: local (0.30+2+gc0620e4-3) is newer than multilib (0.30+2+gc0620e4-1)
warning: lib32-libcanberra-gstreamer: local (0.30+2+gc0620e4-3) is newer than multilib (0.30+2+gc0620e4-1)
warning: lib32-libcanberra-pulse: local (0.30+2+gc0620e4-3) is newer than multilib (0.30+2+gc0620e4-1)
warning: lib32-libcap: local (2.33-1) is newer than multilib (2.25-1)
warning: lib32-libdrm: local (2.4.102-1) is newer than multilib (2.4.96-1)
warning: lib32-libelf: local (0.177-1) is newer than multilib (0.174-1)
warning: lib32-libffi: local (3.3-2) is newer than multilib (3.2.1-2)
warning: lib32-libgcrypt: local (1.8.5-1) is newer than multilib (1.8.3-1)
warning: lib32-libglvnd: local (1.3.1-1) is newer than multilib (1.1.0-1)
warning: lib32-libgpg-error: local (1.37-1) is newer than multilib (1.32-1)
warning: lib32-libice: local (1.0.10-1) is newer than multilib (1.0.9-3)
warning: lib32-libltdl: local (2.4.6+42+gb88cebd5-1) is newer than multilib (2.4.6+40+g6ca5e224-4)
warning: lib32-libogg: local (1.3.4-2) is newer than multilib (1.3.3-2)
warning: lib32-libpciaccess: local (0.16-1) is newer than multilib (0.14-1)
warning: lib32-libpulse: local (13.0-1) is newer than multilib (12.2-1)
warning: lib32-libsndfile: local (1.0.28-3) is newer than multilib (1.0.28-1)
warning: lib32-libunwind: local (1.3.1-1) is newer than multilib (1.2.1-1)
warning: lib32-libva: local (2.6.1-1) is newer than multilib (2.3.0-1)
warning: lib32-libva-intel-driver: local (2.4.0-1) is newer than multilib (2.2.0-1)
warning: lib32-libva-mesa-driver: local (20.0.7-3) is newer than multilib (18.2.3-1)
warning: lib32-libvdpau: local (1.4-1) is newer than multilib (1.1.1-3)
warning: lib32-libvorbis: local (1.3.6-1.1) is newer than multilib (1.3.6-1)
warning: lib32-libx11: local (1.6.9-1) is newer than multilib (1.6.7-1)
warning: lib32-libxau: local (1.0.9-1) is newer than multilib (1.0.8-2)
warning: lib32-libxcb: local (1.14-1) is newer than multilib (1.13.1-1)
warning: lib32-libxcursor: local (1.2.0-1) is newer than multilib (1.1.15-1)
warning: lib32-libxdamage: local (1.1.5-1) is newer than multilib (1.1.4-3)
warning: lib32-libxdmcp: local (1.1.3-1) is newer than multilib (1.1.2-2)
warning: lib32-libxext: local (1.3.4-1) is newer than multilib (1.3.3-2)
warning: lib32-libxfixes: local (5.0.3-2) is newer than multilib (5.0.3-1)
warning: lib32-libxi: local (1.7.10-2) is newer than multilib (1.7.9-1)
warning: lib32-libxml2: local (2.9.10-2) is newer than multilib (2.9.8-4)
warning: lib32-libxmu: local (1.1.3-1) is newer than multilib (1.1.2-2)
warning: lib32-libxrender: local (0.9.10-2) is newer than multilib (0.9.10-1)
warning: lib32-libxshmfence: local (1.3-2) is newer than multilib (1.3-1)
warning: lib32-libxt: local (1.2.0-1) is newer than multilib (1.1.5-2)
warning: lib32-libxtst: local (1.2.3-2) is newer than multilib (1.2.3-1)
warning: lib32-llvm-libs: local (10.0.0-1) is newer than multilib (7.0.0-1)
warning: lib32-lm_sensors: local (3.6.0-1) is newer than multilib (3.4.0-1)
warning: lib32-mesa: local (20.0.7-3) is newer than multilib (18.2.3-1)
warning: lib32-mesa-demos: local (8.4.0-2) is newer than multilib (8.4.0-1)
warning: lib32-ncurses: local (6.2-1) is newer than multilib (6.1-3)
warning: lib32-openal: local (1.20.1-1) is newer than multilib (1.19.1-1)
warning: lib32-pcre: local (8.44-1) is newer than multilib (8.42-1)
warning: lib32-portaudio: local (1:19.6.0-4) is newer than multilib (190600_20161030-1)
warning: lib32-readline: local (8.0.0-1) is newer than multilib (7.0.005-1)
warning: lib32-sdl2: local (2.0.12-1) is newer than multilib (2.0.8-9)
warning: lib32-systemd: local (245.6-0.1) is newer than multilib (239.2-2)
warning: lib32-tdb: local (1.3.18-1) is newer than multilib (1.3.16-1)
warning: lib32-util-linux: local (2.35.2-1) is newer than multilib (2.32.1-1)
warning: lib32-wayland: local (1.18.0-2) is newer than multilib (1.16.0-1)
warning: lib32-xz: local (5.2.5-1) is newer than multilib (5.2.4-1)
warning: lib32-zlib: local (1.2.11-2) is newer than multilib (1.2.11-1)
warning: libaio: local (0.3.112-2) is newer than core (0.3.111-1)
warning: libarchive: local (3.4.3-1) is newer than core (3.3.3-1)
warning: libass: local (0.14.0-2) is newer than extra (0.14.0-1)
warning: libassuan: local (2.5.3-2) is newer than core (2.5.1-1)
warning: libasyncns: local (0.8+3+g68cd5af-3) is newer than extra (0.8+3+g68cd5af-1)
warning: libatasmart: local (0.19-5) is newer than extra (0.19-4)
warning: libavc1394: local (0.5.4-4) is newer than extra (0.5.4-3)
warning: libblockdev: local (2.24-1) is newer than extra (2.20-1)
warning: libbluray: local (1.2.0-3) is newer than extra (1.0.2-2)
warning: libbs2b: local (3.1.0-7) is newer than extra (3.1.0-6)
warning: libbsd: local (0.10.0-2) is newer than extra (0.9.1-1)
warning: libbytesize: local (2.3-1) is newer than extra (1.4-1)
warning: libcaca: local (0.99.beta19-3) is newer than extra (0.99.beta19-1)
warning: libcanberra: local (0.30+2+gc0620e4-3) is newer than extra (0.30+2+gc0620e4-1)
warning: libcanberra-gstreamer: local (0.30+2+gc0620e4-3) is newer than extra (0.30+2+gc0620e4-1)
warning: libcanberra-pulse: local (0.30+2+gc0620e4-3) is newer than extra (0.30+2+gc0620e4-1)
warning: libcap: local (2.34-1) is newer than core (2.25-1)
warning: libcap-ng: local (0.7.10-1) is newer than core (0.7.9-1)
warning: libcddb: local (1.3.2-6) is newer than extra (1.3.2-5)
warning: libcdio: local (2.1.0-2) is newer than extra (2.0.0-1)
warning: libcdio-paranoia: local (10.2+2.0.1-2) is newer than extra (10.2+0.94+2-2)
warning: libconfig: local (1.7.2-2) is newer than community (1.7.2-1)
warning: libcroco: local (0.6.13-2) is newer than extra (0.6.12+4+g9ad7287-1)
warning: libcups: local (2.3.3-1) is newer than extra (2.2.8-3)
warning: libdaemon: local (0.14-5) is newer than extra (0.14-4)
warning: libdatrie: local (0.2.12-2) is newer than extra (0.2.12-1)
warning: libdc1394: local (2.2.6-2) is newer than extra (2.2.5-1)
warning: libdca: local (0.0.7-1) is newer than extra (0.0.6-1)
warning: libde265: local (1.0.5-1) is newer than extra (1.0.3-1)
warning: libdrm: local (2.4.102-1) is newer than extra (2.4.96-1)
warning: libdv: local (1.0.0-9) is newer than extra (1.0.0-7)
warning: libdvdcss: local (1.4.2-2) is newer than extra (1.4.2-1)
warning: libdvdnav: local (6.1.0-2) is newer than extra (6.0.0-1)
warning: libdvdread: local (6.1.1-1) is newer than extra (6.0.0-1)
warning: libedit: local (20191231_3.1-1) is newer than core (20180525_3.1-1)
warning: libelf: local (0.179-1) is newer than core (0.174-1)
warning: libepoxy: local (1.5.4-2) is newer than extra (1.5.3-1)
warning: libev: local (4.33-1) is newer than community (4.24-1)
warning: libevdev: local (1.9.0-1) is newer than extra (1.5.9-1)
warning: libevent: local (2.1.11-5) is newer than core (2.1.8-1)
warning: libexif: local (0.6.21-4) is newer than extra (0.6.21-3)
warning: libfdk-aac: local (2.0.1-1) is newer than community (0.1.6-1)
warning: libffi: local (3.3-3) is newer than core (3.2.1-2)
warning: libfontenc: local (1.1.4-2) is newer than extra (1.1.3-2)
warning: libftdi: local (1.4-4) is newer than community (1.4-2)
warning: libgcrypt: local (1.8.5-2) is newer than core (1.8.3-1)
warning: libglade: local (2.6.4-7) is newer than extra (2.6.4-6)
warning: libglvnd: local (1.3.1-1) is newer than extra (1.1.0-1)
warning: libgme: local (0.6.3-1) is newer than extra (0.6.2-1)
warning: libgpg-error: local (1.38-1) is newer than core (1.32-1)
warning: libgphoto2: local (2.5.25-1) is newer than extra (2.5.19-1)
warning: libgsf: local (1.14.47-1) is newer than extra (1.14.44-1)
warning: libgudev: local (233-2) is newer than extra (232-1)
warning: libgusb: local (0.3.4-1) is newer than extra (0.3.0-1)
warning: libibus: local (1.5.22+8+gf591381e-1) is newer than extra (1.5.19-1)
warning: libical: local (3.0.8-2) is newer than extra (3.0.4-1)
warning: libice: local (1.0.10-3) is newer than extra (1.0.9-2)
warning: libid3tag: local (0.15.1b-11) is newer than extra (0.15.1b-9)
warning: libidn2: local (2.3.0-1) is newer than core (2.0.5-1)
warning: libiec61883: local (1.2.0-6) is newer than extra (1.2.0-5)
warning: libimobiledevice: local (1.2.0+87+g92c5462-7) is newer than extra (1.2.0+66+g5a85432-2)
warning: libinput: local (1.15.5-1) is newer than extra (1.12.1-1)
warning: libjpeg-turbo: local (2.0.4-1) is newer than extra (2.0.0-1)
warning: libkate: local (0.4.1-7) is newer than extra (0.4.1-6)
warning: libkeybinder3: local (0.3.2-3) is newer than extra (0.3.2-1)
warning: libksba: local (1.4.0-1) is newer than core (1.3.5-1)
warning: libldap: local (2.4.49-1) is newer than core (2.4.46-2)
warning: liblqr: local (0.4.2-3) is newer than extra (0.4.2-2)
warning: liblrdf: local (0.6.1-3) is newer than community (0.6.1-2)
warning: libmad: local (0.15.1b-9) is newer than extra (0.15.1b-8)
warning: libmbim: local (1.22.0-1) is newer than extra (1.16.2-1)
warning: libmediainfo: local (20.03-1) is newer than community (18.08.1-1)
warning: libmicrohttpd: local (0.9.70-3) is newer than community (0.9.59-1)
warning: libmm-glib: local (1.12.10-1) is newer than extra (1.8.2-1)
warning: libmms: local (0.6.4-3) is newer than extra (0.6.4-2)
warning: libmnl: local (1.0.4-3) is newer than core (1.0.4-1)
warning: libmodplug: local (0.8.9.0-3) is newer than extra (0.8.9.0-1)
warning: libmpc: local (1.1.0-2) is newer than core (1.1.0-1)
warning: libmpcdec: local (1:0.1+r475-3) is newer than extra (1:0.1+r475-1)
warning: libmpeg2: local (0.5.1-7) is newer than extra (0.5.1-6)
warning: libmtp: local (1.1.17-1) is newer than extra (1.1.15-1)
warning: libndp: local (1.7-2) is newer than extra (1.7-1)
warning: libnet: local (1:1.1.6-1) is newer than extra (1.1.6-3)
warning: libnetfilter_conntrack: local (1.0.8-1) is newer than extra (1.0.7-1)
warning: libnewt: local (0.52.21-3) is newer than community (0.52.20-2)
warning: libnfnetlink: local (1.0.1-4) is newer than extra (1.0.1-3)
warning: libnfs: local (4.0.0-3) is newer than community (3.0.0-2)
warning: libnftnl: local (1.1.6-1) is newer than core (1.1.1-1)
warning: libnghttp2: local (1.40.0-1) is newer than core (1.34.0-1)
warning: libnice: local (0.1.17-1) is newer than extra (0.1.14+70+gfb2f1f7-1)
warning: libnl: local (3.5.0-2) is newer than core (3.4.0-1)
warning: libnm: local (1.24.2-1) is newer than extra (1.14.4-1)
warning: libnma: local (1.8.28-1) is newer than extra (1.8.18-2)
warning: libnotify: local (0.7.9-1) is newer than extra (0.7.7-1)
warning: libnsl: local (1.2.0-2) is newer than core (1.2.0-1)
warning: libofa: local (0.9.3-9) is newer than extra (0.9.3-7)
warning: libogg: local (1.3.4-2) is newer than extra (1.3.3-3)
warning: libomxil-bellagio: local (0.9.3-3) is newer than extra (0.9.3-2)
warning: libpcap: local (1.9.1-2) is newer than core (1.9.0-1)
warning: libpciaccess: local (0.16-2) is newer than extra (0.14-1)
warning: libpeas: local (1.26.0-1) is newer than extra (1.22.0-3)
warning: libpgm: local (5.2.122-5) is newer than community (5.2.122-3)
warning: libpipeline: local (1.5.2-1) is newer than core (1.5.0-1)
warning: libplist: local (2.1.0-3) is newer than extra (2.0.0+11+gec9ba8b-2)
warning: libpng: local (1.6.37-2) is newer than extra (1.6.35-1)
warning: libproxy: local (0.4.15+33+g454a499-1) is newer than extra (0.4.15-8)
warning: libpsl: local (0.21.0-2) is newer than core (0.20.2-1)
warning: libpulse: local (13.0-3) is newer than extra (12.2-2)
warning: libqmi: local (1.24.14-1) is newer than extra (1.20.2-1)
warning: libraqm: local (0.7.0-2) is newer than extra (0.5.0-1)
warning: libraw1394: local (2.1.2-3) is newer than extra (2.1.2-1)
warning: librsvg: local (2:2.48.7-1) is newer than extra (2:2.44.8-1)
warning: libsamplerate: local (0.1.9-3) is newer than extra (0.1.9-1)
warning: libsasl: local (2.1.27-3) is newer than core (2.1.26-13)
warning: libseccomp: local (2.4.2-1) is newer than core (2.3.3-1)
warning: libsecret: local (0.20.3-1) is newer than core (0.18.6-1)
warning: libshout: local (1:2.4.3-3) is newer than extra (1:2.4.1-3)
warning: libsidplay: local (1.36.59-10) is newer than extra (1.36.59-8)
warning: libsigc++: local (2.10.3-1) is newer than extra (2.10.0-1)
warning: libsm: local (1.2.3-2) is newer than extra (1.2.3-1)
warning: libsndfile: local (1.0.28-3) is newer than extra (1.0.28-1)
warning: libsodium: local (1.0.18-1) is newer than community (1.0.16-1)
warning: libsoup: local (2.70.0-1) is newer than extra (2.64.2-1)
warning: libsoxr: local (0.1.3-2) is newer than extra (0.1.3-1)
warning: libsrtp: local (1:2.3.0-1) is newer than extra (1:2.2.0-1)
warning: libssh: local (0.9.4-1) is newer than extra (0.8.4-1)
warning: libssh2: local (1.9.0-2) is newer than core (1.8.0-2)
warning: libstemmer: local (0+713-2) is newer than extra (0+337-2)
warning: libsynctex: local (2019.51075-10) is newer than extra (2018.47465-3)
warning: libtasn1: local (4.16.0-1) is newer than core (4.13-1)
warning: libteam: local (1.30-1) is newer than extra (1.27-2)
warning: libthai: local (0.1.28-2) is newer than extra (0.1.28-1)
warning: libtheora: local (1.1.1-5) is newer than extra (1.1.1-4)
warning: libtiff: local (4.1.0-2) is newer than extra (4.0.9-2)
warning: libtirpc: local (1.2.6-1) is newer than core (1.1.4-1)
warning: libtool: local (2.4.6+42+gb88cebd5-13) is newer than core (2.4.6+42+gb88cebd5-2)
warning: libunistring: local (0.9.10-2) is newer than core (0.9.10-1)
warning: libunwind: local (1.3.1-2) is newer than extra (1.2.1-1)
warning: libusb: local (1.0.23-2) is newer than core (1.0.22-1)
warning: libusb-compat: local (0.1.7-1) is newer than extra (0.1.5-2)
warning: libusbmuxd: local (2.0.1-1) is newer than extra (1.0.10+13+gc724e70-1)
warning: libutempter: local (1.2.0-1) is newer than extra (1.1.6-3)
warning: libutil-linux: local (2.35.2-1.1) is newer than core (2.32.1-2)
warning: libuv: local (1.38.0-1) is newer than extra (1.23.2-1)
warning: libva: local (2.7.1-1) is newer than extra (2.3.0-1)
warning: libva-intel-driver: local (2.4.1-1) is newer than extra (2.2.0-1)
warning: libva-mesa-driver: local (20.0.7-3) is newer than extra (18.2.3-1)
warning: libva-vdpau-driver: local (0.7.4-4) is newer than extra (0.7.4-3)
warning: libvdpau: local (1.4-1) is newer than extra (1.1.1+3+ga21bf7a-1)
warning: libvisual: local (0.4.0-8) is newer than extra (0.4.0-7)
warning: libvorbis: local (1.3.6-2) is newer than extra (1.3.6-1)
warning: libvpx: local (1.8.2-2) is newer than extra (1.7.0-1)
warning: libwacom: local (1.3-1) is newer than extra (0.31-1)
warning: libwebp: local (1.1.0-1) is newer than extra (1.0.0-1)
warning: libwnck3: local (3.36.0-1) is newer than extra (3.30.0-1)
warning: libx11: local (1.6.9-7) is newer than extra (1.6.7-1)
warning: libx86emu: local (3.1-1) is newer than community (1.12-1)
warning: libxau: local (1.0.9-3) is newer than extra (1.0.8-3)
warning: libxaw: local (1.0.13-3) is newer than extra (1.0.13-2)
warning: libxcb: local (1.14-1) is newer than extra (1.13.1-1)
warning: libxcomposite: local (0.4.5-3) is newer than extra (0.4.4-3)
warning: libxcursor: local (1.2.0-2) is newer than extra (1.1.15-1)
warning: libxdamage: local (1.1.5-3) is newer than extra (1.1.4-3)
warning: libxdg-basedir: local (1.2.0-5) is newer than community (1.2.0-4)
warning: libxdmcp: local (1.1.3-3) is newer than extra (1.1.2-2)
warning: libxext: local (1.3.4-3) is newer than extra (1.3.3-2)
warning: libxfce4ui: local (4.14.1-3.1) is newer than extra (4.12.1-2)
warning: libxfce4util: local (4.14.0-2) is newer than extra (4.13.2-1)
warning: libxfixes: local (5.0.3-4) is newer than extra (5.0.3-2)
warning: libxfont2: local (2.0.4-3) is newer than extra (2.0.3-1)
warning: libxft: local (2.3.3-2) is newer than extra (2.3.2-2)
warning: libxi: local (1.7.10-3) is newer than extra (1.7.9-1)
warning: libxinerama: local (1.1.4-3) is newer than extra (1.1.4-1)
warning: libxkbcommon: local (0.10.0-1) is newer than extra (0.8.2-1)
warning: libxkbcommon-x11: local (0.10.0-1) is newer than extra (0.8.2-1)
warning: libxkbfile: local (1.1.0-2) is newer than extra (1.0.9-2)
warning: libxklavier: local (5.4-3) is newer than extra (5.4-2)
warning: libxml2: local (2.9.10-2) is newer than extra (2.9.8-5)
warning: libxmu: local (1.1.3-2) is newer than extra (1.1.2-2)
warning: libxpm: local (3.5.13-2) is newer than extra (3.5.12-1)
warning: libxpresent: local (1.0.0+2+gdd6771c-2) is newer than extra (1.0.0+2+gdd6771c-1)
warning: libxrandr: local (1.5.2-3) is newer than extra (1.5.1-2)
warning: libxrender: local (0.9.10-4) is newer than extra (0.9.10-1)
warning: libxres: local (1.2.0-2) is newer than extra (1.2.0-1)
warning: libxshmfence: local (1.3-2) is newer than extra (1.3-1)
warning: libxslt: local (1.1.34-3) is newer than extra (1.1.32+3+g32c88216-1)
warning: libxss: local (1.2.3-3) is newer than extra (1.2.3-1)
warning: libxt: local (1.2.0-2) is newer than extra (1.1.5-2)
warning: libxtst: local (1.2.3-4) is newer than extra (1.2.3-1)
warning: libxv: local (1.0.11-4) is newer than extra (1.0.11-1)
warning: libxvmc: local (1.0.12-3) is newer than extra (1.0.10-1)
warning: libxxf86vm: local (1.1.4-4) is newer than extra (1.1.4-2)
warning: libyaml: local (0.2.5-1) is newer than extra (0.2.1-1)
warning: libzen: local (0.4.38-2) is newer than community (0.4.37-2)
warning: licenses: local (20200427-1) is newer than core (20171006-1)
warning: light-locker: local (1.9.0-2) is newer than community (1.8.0-1)
warning: lightdm: local (1:1.30.0-3) is newer than extra (1:1.28.0-1)
warning: lightdm-gtk-greeter: local (1:2.0.7-2) is newer than extra (1:2.0.6-1)
warning: lightdm-gtk-greeter-settings: local (1.2.2-4) is newer than community (1.2.2-3)
warning: lilv: local (0.24.8-1) is newer than community (0.24.4-1)
warning: linux-api-headers: local (5.6.11-1) is newer than core (4.17.11-1)
warning: linux-firmware: local (20200519.8ba6fa6-1) is newer than core (20181018.d877533-1)
warning: linux414: local (4.14.183-1) is newer than core (4.14.78-1)
warning: linux414-acpi_call: local (1.1.0-155) is newer than extra (1.1.0-63)
warning: linux414-bbswitch: local (0.8-155) is newer than extra (0.8-63)
warning: lirc: local (1:0.10.1-6) is newer than extra (1:0.10.1-2)
warning: lld: local (10.0.0-3) is newer than extra (7.0.0-1)
warning: llvm-libs: local (10.0.0-2) is newer than extra (7.0.0-1)
warning: lm_sensors: local (3.6.0-2) is newer than extra (3.4.0+5176+dcf23676-1)
warning: lmdb: local (0.9.25-1) is newer than extra (0.9.22-1)
warning: logrotate: local (3.16.0-1) is newer than core (3.14.0-1)
warning: lsb-release: local (1.4-13) is newer than core (1.4-12)
warning: lua: local (5.3.5-3) is newer than extra (5.3.5-1)
warning: lua-lgi: local (0.9.2-2) is newer than extra (0.9.2-1)
warning: lvm2: local (2.02.187-3) is newer than core (2.02.181-1)
warning: lz4: local (1:1.9.2-2) is newer than core (1:1.8.3-1)
warning: lzo: local (2.10-3) is newer than core (2.10-1)
warning: lzop: local (1.04-3) is newer than extra (1.04-1)
warning: m4: local (1.4.18-3) is newer than core (1.4.18-1)
warning: mailcap: local (2.1.49-1) is newer than extra (2.1.48+14+g5811758-1)
warning: make: local (4.3-3) is newer than core (4.2.1-2)
warning: man-db: local (2.9.2-1) is newer than core (2.8.4-1)
warning: man-pages: local (5.06-2) is newer than core (4.16-2)
warning: manjaro-alsa: local (20200126-1) is newer than extra (2012.11-1)
warning: manjaro-application-utility: local (1.3.2-2) is newer than community (1.1-1)
warning: manjaro-browser-settings: local (20200124-1) is newer than community (20180707-1)
warning: manjaro-hello: local (0.6.5-11) is newer than extra (0.6.0-3)
warning: manjaro-icons: local (20191015-1) is newer than extra (20181011-1)
warning: manjaro-keyring: local (20200603-1) is newer than core (20180607-1)
warning: manjaro-pulse: local (20200126-1) is newer than extra (2012.11-1)
warning: manjaro-release: local (20.0.3-1) is newer than core (18.0.0rc-1)
warning: manjaro-settings-manager: local (0.5.6-9) is newer than extra (0.5.4-15)
warning: manjaro-settings-manager-notifier: local (0.5.6-9) is newer than extra (0.5.4-15)
warning: manjaro-system: local (20200427-1) is newer than core (20180828-2)
warning: manjaro-xfce-minimal-settings: local (20200217-2) is newer than community (20180704-2)
warning: matcha-gtk-theme: local (20200524-1) is newer than community (20181021-3)
warning: mdadm: local (4.1-2) is newer than core (4.0-1)
warning: mediainfo: local (20.03-1) is newer than community (18.08.1-1)
warning: memtest86+: local (5.01-4) is newer than extra (5.01-2)
warning: menulibre: local (2.2.1-2) is newer than community (2.2.0-2)
warning: mesa: local (20.0.7-3) is newer than extra (18.2.3-1)
warning: mesa-demos: local (8.4.0-4) is newer than extra (8.4.0-1)
warning: mhwd: local (0.6.4-2) is newer than core (0.6.3-1)
warning: mhwd-amdgpu: local (19.1.0-1) is newer than core (1.2.1-1)
warning: mhwd-ati: local (19.1.0-1) is newer than core (7.7.0-1)
warning: mhwd-db: local (0.6.4-10) is newer than core (0.6.3-4)
warning: mhwd-nvidia-340xx: local (340.108-1) is newer than core (340.107-1)
warning: mhwd-nvidia-390xx: local (390.132-1) is newer than core (390.87-1)
warning: midori: local (9.0-1) is newer than community (0.5.11-10)
warning: minizip: local (1:1.2.11-4) is newer than core (1:1.2.11-3)
warning: mjpegtools: local (2.1.0-5) is newer than extra (2.1.0-3)
warning: mkinitcpio: local (27-3) is newer than core (25-1)
warning: mkinitcpio-busybox: local (1.31.1-1) is newer than core (1.29.3-1)
warning: mkinitcpio-openswap: local (0.1.0-3) is newer than extra (0.1.0-2)
warning: mobile-broadband-provider-info: local (20190618-2) is newer than extra (20170310-1)
warning: modemmanager: local (1.12.10-1) is newer than extra (1.8.2-1)
warning: mousepad: local (0.4.2-3) is newer than extra (0.4.1-1)
warning: mpfr: local (4.0.2-2) is newer than core (4.0.1-1)
warning: mpg123: local (1.25.13-2) is newer than extra (1.25.10-1)
warning: mtdev: local (1.1.6-1) is newer than extra (1.1.5-2)
warning: mugshot: local (0.4.2-1) is newer than community (0.4.1-1)
warning: nano: local (4.9.3-1) is newer than core (3.1-1)
warning: ncurses: local (6.2-1) is newer than core (6.1-4)
warning: ndctl: local (68-2) is newer than extra (63-1)
warning: neon: local (0.31.1-1) is newer than extra (0.30.2-3)
warning: net-tools: local (1.60.20181103git-2) is newer than core (1.60.20180212git-1)
warning: nettle: local (3.6-1) is newer than core (3.4-1)
warning: network-manager-applet: local (1.16.0-1) is newer than extra (1.8.18-2)
warning: networkmanager: local (1.24.2-1) is newer than extra (1.14.4-1)
warning: networkmanager-openconnect: local (1.2.6-2) is newer than extra (1.2.4-3)
warning: networkmanager-openvpn: local (1.8.12-1) is newer than extra (1.8.8-1)
warning: networkmanager-pptp: local (1.2.9dev+10+gb41b0d0-2) is newer than extra (1.2.8-1)
warning: networkmanager-vpnc: local (1.2.7dev+20+gdca3aea-2) is newer than extra (1.2.6-1)
warning: nfs-utils: local (2.4.3-2) is newer than core (2.3.3-1)
warning: nfsidmap: local (2.4.3-2) is newer than core (2.3.3-1)
warning: ninja: local (1.10.0-1) is newer than community (1.8.2-1)
warning: nm-connection-editor: local (1.16.0-1) is newer than extra (1.8.18-2)
warning: nodejs: local (14.3.0-1) is newer than community (10.12.0-1)
warning: noto-fonts: local (20190926-4) is newer than extra (20180322-1)
warning: noto-fonts-cjk: local (20190409-2) is newer than extra (20170601-2)
warning: npth: local (1.6-2) is newer than core (1.6-1)
warning: nspr: local (4.25-1) is newer than core (4.20-1)
warning: nss: local (3.53-1) is newer than core (3.39-1)
warning: nss-mdns: local (0.14.1-3) is newer than extra (0.14.1-1)
warning: ntfs-3g: local (2017.3.23-4) is newer than extra (2017.3.23-3)
warning: ntp: local (4.2.8.p14-1) is newer than extra (4.2.8.p12-2)
warning: numlockx: local (1.2-5) is newer than community (1.2-4)
warning: oath-toolkit: local (2.6.2-8) is newer than community (2.6.2-4)
warning: openal: local (1.20.1-2) is newer than extra (1.19.1-1)
warning: openconnect: local (1:8.10-1) is newer than extra (1:7.08-1)
warning: opencore-amr: local (0.1.5-4) is newer than extra (0.1.5-1)
warning: openexr: local (2.5.1-1) is newer than extra (2.3.0-1)
warning: openjpeg2: local (2.3.1-2) is newer than extra (2.3.0-3)
warning: openmpi: local (4.0.3-1) is newer than extra (3.1.2-1)
warning: openresolv: local (3.10.0-1) is newer than core (3.9.0-1)
warning: openssh: local (8.3p1-1) is newer than core (7.9p1-1)
warning: openssl: local (1.1.1.g-2) is newer than core (1.1.1-1)
warning: openvpn: local (2.4.9-2) is newer than core (2.4.6-1)
warning: opus: local (1.3.1-2) is newer than extra (1.3-1)
warning: orage: local (4.12.1-5) is newer than extra (4.12.1-4)
warning: orc: local (0.4.31-2) is newer than extra (0.4.28-1)
warning: os-prober: local (1.77-1) is newer than community (1.76-2)
warning: p11-kit: local (0.23.20-5) is newer than core (0.23.14-1)
warning: p7zip: local (16.02-6) is newer than extra (16.02-5)
warning: pacman: local (5.2.1-7) is newer than core (5.1.1-3)
warning: pacman-mirrors: local (4.16.4-1) is newer than core (4.12.6-1)
warning: pam: local (1.3.1-2) is newer than core (1.3.1-1)
warning: pambase: local (20190105.1-2) is newer than core (20171006-1)
warning: pango: local (1:1.44.7+11+g73b46b04-1) is newer than extra (1.42.4-1)
warning: pangomm: local (2.42.1-2) is newer than extra (2.40.1-2)
warning: papirus-icon-theme: local (20200602-1) is newer than community (20181007-1)
warning: papirus-maia-icon-theme: local (20200201-1) is newer than community (20181011-1)
warning: parole: local (1.0.5-1) is newer than community (1.0.1-1)
warning: parted: local (3.3-2) is newer than extra (3.2-7)
warning: patch: local (2.7.6-8) is newer than core (2.7.6-3)
warning: pavucontrol: local (1:4.0-2) is newer than extra (1:3.0+23+g335c26c-1)
warning: pciutils: local (3.6.4-1) is newer than core (3.6.1-1)
warning: pcre: local (8.44-1) is newer than core (8.42-1)
warning: pcre2: local (10.35-1) is newer than core (10.32-1)
warning: pcsclite: local (1.8.26-1) is newer than community (1.8.24-1)
warning: perl: local (5.30.2-1) is newer than core (5.28.0-1)
warning: perl-clone: local (0.45-1) is newer than extra (0.39-5)
warning: perl-encode-locale: local (1.05-6) is newer than extra (1.05-4)
warning: perl-error: local (0.17029-1) is newer than extra (0.17026-2)
warning: perl-file-basedir: local (0.08-4) is newer than extra (0.08-2)
warning: perl-file-desktopentry: local (0.22-6) is newer than extra (0.22-4)
warning: perl-file-listing: local (6.04-7) is newer than extra (6.04-5)
warning: perl-file-mimeinfo: local (0.29-3) is newer than extra (0.29-1)
warning: perl-html-parser: local (3.72-9) is newer than extra (3.72-6)
warning: perl-html-tagset: local (3.20-9) is newer than extra (3.20-7)
warning: perl-http-cookies: local (6.08-2) is newer than extra (6.04-3)
warning: perl-http-daemon: local (6.06-1) is newer than extra (6.01-6)
warning: perl-http-date: local (6.05-2) is newer than extra (6.02-5)
warning: perl-http-message: local (6.24-1) is newer than extra (6.18-2)
warning: perl-http-negotiate: local (6.01-7) is newer than extra (6.01-5)
warning: perl-image-exiftool: local (11.85-2) is newer than extra (11.11-1)
warning: perl-io-html: local (1.001-6) is newer than extra (1.001-4)
warning: perl-ipc-system-simple: local (1.30-1) is newer than extra (1.25-4)
warning: perl-libwww: local (6.44-1) is newer than extra (6.33-2)
warning: perl-lwp-mediatypes: local (6.02-7) is newer than extra (6.02-5)
warning: perl-mailtools: local (2.21-3) is newer than extra (2.20-2)
warning: perl-net-http: local (6.19-3) is newer than extra (6.18-2)
warning: perl-parse-yapp: local (1.21-2) is newer than community (1.05-9)
warning: perl-timedate: local (2.33-1) is newer than extra (2.30-5)
warning: perl-try-tiny: local (0.30-4) is newer than extra (0.30-2)
warning: perl-uri: local (1.76-3) is newer than extra (1.74-2)
warning: perl-www-robotrules: local (6.02-7) is newer than extra (6.02-5)
warning: perl-xml-parser: local (2.46-1) is newer than extra (2.44-7)
warning: perl-xml-writer: local (0.625-5) is newer than community (0.625-4)
warning: pigz: local (2.4-2) is newer than community (2.4-1)
warning: pinentry: local (1.1.0-5) is newer than core (1.1.0-4)
warning: pixman: local (0.40.0-1) is newer than extra (0.34.0-1)
warning: pkcs11-helper: local (1.26.0-1) is newer than core (1.25.1-1)
warning: pkgconf: local (1.7.3-1) is newer than core (1.5.3-1)
warning: polkit: local (0.116-5.1) is newer than extra (0.114-1.1)
warning: polkit-qt5: local (0.113.0-2) is newer than extra (0.112.0+git20180107-2)
warning: poppler: local (0.88.0-1) is newer than extra (0.67.0-1)
warning: poppler-data: local (0.4.9-2) is newer than extra (0.4.9-1)
warning: poppler-glib: local (0.88.0-1) is newer than extra (0.67.0-1)
warning: poppler-qt5: local (0.88.0-1) is newer than extra (0.67.0-1)
warning: popt: local (1.16-12) is newer than core (1.16-9)
warning: portaudio: local (1:19.6.0-7) is newer than community (190600_20161030-1)
warning: powertop: local (2.12-1) is newer than community (2.9-1)
warning: ppp: local (2.4.7-7) is newer than core (2.4.7-4)
warning: pptpclient: local (1.10.0-2) is newer than core (1.10.0-1)
warning: procps-ng: local (3.3.16-2) is newer than core (3.3.15-1.2)
warning: protobuf: local (3.12.0-1) is newer than extra (3.6.1-1)
warning: psmisc: local (23.3-2) is newer than core (23.2-1)
warning: pulseaudio: local (13.0-3) is newer than extra (12.2-2)
warning: pulseaudio-alsa: local (1:1.2.2-2) is newer than extra (2-4)
warning: pulseaudio-bluetooth: local (13.0-3) is newer than extra (12.2-2)
warning: pulseaudio-ctl: local (1.67-1) is newer than community (1.66-1)
warning: pulseaudio-equalizer: local (13.0-3) is newer than extra (12.2-2)
warning: pulseaudio-jack: local (13.0-3) is newer than extra (12.2-2)
warning: pulseaudio-lirc: local (13.0-3) is newer than extra (12.2-2)
warning: pulseaudio-zeroconf: local (13.0-3) is newer than extra (12.2-2)
warning: pygobject-devel: local (3.36.1-1) is newer than extra (3.30.1-3)
warning: pygtk: local (2.24.0-14) is newer than extra (2.24.0-8)
warning: python: local (3.8.3-1) is newer than extra (3.7.1-1)
warning: python-appdirs: local (1.4.4-1) is newer than extra (1.4.3-2)
warning: python-attrs: local (19.3.0-4) is newer than extra (18.2.0-1)
warning: python-cairo: local (1.19.1-1) is newer than extra (1.17.0-2)
warning: python-chardet: local (3.0.4-5) is newer than extra (3.0.4-2)
warning: python-dbus: local (1.2.16-1) is newer than extra (1.2.8-2)
warning: python-dbus-common: local (1.2.16-1) is newer than extra (1.2.8-2)
warning: python-distutils-extra: local (2.39-5) is newer than community (2.39-3)
warning: python-docopt: local (0.6.2-7) is newer than community (0.6.2-5)
warning: python-gobject: local (3.36.1-1) is newer than extra (3.30.1-3)
warning: python-idna: local (2.9-1) is newer than extra (2.7-3)
warning: python-keyutils: local (0.6-4) is newer than community (0.5-3)
warning: python-npyscreen: local (4.10.5-4) is newer than community (4.10.5-2)
warning: python-packaging: local (20.4-1) is newer than extra (18.0-1)
warning: python-pexpect: local (4.8.0-1) is newer than community (4.6.0-2)
warning: python-pillow: local (6.2.1-1) is newer than community (5.3.0-1)
warning: python-psutil: local (5.7.0-1) is newer than community (5.4.7-1)
warning: python-ptyprocess: local (0.6.0-4) is newer than community (0.6.0-2)
warning: python-pyparsing: local (2.4.7-1) is newer than extra (2.2.2-1)
warning: python-pyqt5: local (5.15.0-2) is newer than extra (5.11.3-1)
warning: python-requests: local (2.23.0-1) is newer than extra (2.20.0-1)
warning: python-setuptools: local (1:47.1.1-1) is newer than extra (1:40.4.3-1)
warning: python-sip: local (4.19.22-2) is newer than extra (4.19.13-1)
warning: python-six: local (1.15.0-1) is newer than extra (1.11.0-3)
warning: python-urllib3: local (1.25.9-1) is newer than extra (1.24-1)
warning: python-wheel: local (0.34.2-2) is newer than community (0.32.2-1)
warning: python-xlib: local (0.27-1) is newer than community (0.23-2)
warning: python-yaml: local (5.3.1-1) is newer than community (3.13-2)
warning: python2: local (2.7.18-1) is newer than extra (2.7.15-2)
warning: python2-appdirs: local (1.4.4-1) is newer than extra (1.4.3-2)
warning: python2-babel: local (2.8.0-4) is newer than community (2.6.0-2)
warning: python2-cairo: local (1.18.2-4) is newer than extra (1.17.0-2)
warning: python2-dbus: local (1.2.16-1) is newer than extra (1.2.8-2)
warning: python2-gobject2: local (2.28.7-5) is newer than extra (2.28.7-2)
warning: python2-packaging: local (20.4-1) is newer than extra (18.0-1)
warning: python2-pyparsing: local (2.4.7-1) is newer than extra (2.2.2-1)
warning: python2-pytz: local (2020.1-1) is newer than community (2018.5-2)
warning: python2-setuptools: local (2:44.1.1-1) is newer than extra (1:40.4.3-1)
warning: python2-six: local (1.15.0-1) is newer than extra (1.11.0-3)
warning: python2-urwid: local (2.1.0-1) is newer than extra (2.0.1-2)
warning: qpdfview: local (0.4.18-1) is newer than community (0.4.17beta1-7)
warning: qrencode: local (4.0.2-2) is newer than extra (4.0.2-1)
warning: qt5-base: local (5.15.0-3) is newer than extra (5.11.2-1)
warning: qt5-styleplugins: local (5.0.0.20170311-23) is newer than community (5.0.0.20170311-8)
warning: qt5-svg: local (5.15.0-1) is newer than extra (5.11.2-1)
warning: qt5-tools: local (5.15.0-2) is newer than extra (5.11.2-2)
warning: qt5-translations: local (5.15.0-1) is newer than extra (5.11.2-1)
warning: qt5-x11extras: local (5.15.0-1) is newer than extra (5.11.2-1)
warning: qt5ct: local (0.41-5) is newer than community (0.36-1)
warning: ranger: local (1.9.3.4.gd8c363c9-1) is newer than community (1.9.2-0)
warning: raptor: local (2.0.15-13) is newer than extra (2.0.15-9)
warning: re2: local (1:20200601-1) is newer than extra (20181001-1)
warning: readline: local (8.0.004-1) is newer than core (7.0.005-1)
warning: reiserfsprogs: local (3.6.27-3) is newer than core (3.6.27-1)
warning: rest: local (0.8.1-3) is newer than extra (0.8.1-1)
warning: rhash: local (1.3.9-2) is newer than extra (1.3.6-1)
warning: rlwrap: local (0.43-3) is newer than community (0.43-1)
warning: rofi: local (1.5.4-1) is newer than community (1.5.1-1)
warning: rpcbind: local (1.2.5-3) is newer than core (1.2.5-1)
warning: rsync: local (3.1.3-3) is newer than extra (3.1.3-1)
warning: rtkit: local (0.13-1) is newer than extra (0.11+8+ge0a51fe-1)
warning: rtmpdump: local (1:2.4.r96.fa8646d-6) is newer than extra (1:2.4.r96.fa8646d-3)
warning: run-parts: local (4.8.6.1-2) is newer than core (4.8.6-1)
warning: s-nail: local (14.9.19-1) is newer than core (14.9.11-1)
warning: samba: local (4.12.3-2) is newer than extra (4.8.5-1)
warning: sbc: local (1.4-2) is newer than extra (1.4-1)
warning: screenfetch: local (3.9.1-1) is newer than community (3.8.0.r107.g522c9c0-1)
warning: sdl: local (1.2.15-14) is newer than extra (1.2.15-9)
warning: sdl2: local (2.0.12-1) is newer than extra (2.0.8-10)
warning: sed: local (4.8-1) is newer than core (4.5-1)
warning: serd: local (0.30.4-1) is newer than community (0.30.0-1)
warning: shadow: local (4.8.1-1) is newer than core (4.6-1)
warning: shared-mime-info: local (2.0+1+g6bf9e4f-2) is newer than extra (1.10-1)
warning: slang: local (2.3.2-2) is newer than extra (2.3.2-1)
warning: smbclient: local (4.12.3-2) is newer than extra (4.8.5-1)
warning: snappy: local (1.1.8-1) is newer than extra (1.1.7-1)
warning: sord: local (0.16.4-1) is newer than community (0.16.2-1)
warning: sound-theme-freedesktop: local (0.8-4) is newer than extra (0.8-3)
warning: soundtouch: local (2.1.2-2) is newer than extra (2.1.0-1)
warning: spandsp: local (0.0.6-3) is newer than extra (0.0.6-2)
warning: spectre-meltdown-checker: local (0.43-1) is newer than community (0.37-1)
warning: speex: local (1.2.0-3) is newer than extra (1.2.0-1)
warning: speexdsp: local (1.2.0-2) is newer than extra (1.2rc3-3)
warning: sqlite: local (3.32.2-1) is newer than core (3.25.2-1)
warning: squashfs-tools: local (4.4-2) is newer than community (4.3-5)
warning: sratom: local (0.6.4-1) is newer than community (0.6.2-2)
warning: srt: local (1.4.1-2) is newer than extra (1.3.1-1)
warning: startup-notification: local (0.12-7) is newer than extra (0.12-5)
warning: sudo: local (1.9.0-1) is newer than core (1.8.25.p1-1)
warning: sysfsutils: local (2.1.0-11) is newer than core (2.1.0-10)
warning: systemd: local (245.6-3) is newer than core (239.2-4)
warning: systemd-sysvcompat: local (245.6-3) is newer than core (239.2-4)
warning: taglib: local (1.11.1-4) is newer than extra (1.11.1-1)
warning: talloc: local (2.3.1-2) is newer than extra (2.1.14-1)
warning: tar: local (1.32-3) is newer than core (1.30-1)
warning: tcl: local (8.6.10-2) is newer than extra (8.6.8-3)
warning: tdb: local (1.4.3-2) is newer than extra (1.3.16-1)
warning: telepathy-glib: local (0.24.1-3) is newer than extra (0.24.1-2)
warning: terminus-font: local (4.48-1) is newer than community (4.46-1.1)
warning: tevent: local (1:0.10.2-1) is newer than extra (1:0.9.37-1)
warning: texinfo: local (6.7-3) is newer than core (6.5-2)
warning: thin-provisioning-tools: local (0.8.5-3) is newer than core (0.7.6-1)
warning: thunar: local (1.8.15-1) is newer than extra (1.8.2-1)
warning: thunar-archive-plugin: local (0.4.0-3) is newer than extra (0.4.0-1)
warning: thunar-media-tags-plugin: local (0.3.0-2) is newer than extra (0.3.0-1)
warning: thunar-volman: local (0.9.5-3) is newer than extra (0.8.1-2)
warning: tlp: local (1.3.1-2) is newer than community (1.1-1.0)
warning: tlp-rdw: local (1.3.1-2) is newer than community (1.1-1.0)
warning: tlpui: local (1.2.r6.g945ff46-1) is newer than community (r89.d6363f0-1)
warning: transmission-cli: local (3.00-1) is newer than extra (2.94-1)
warning: tslib: local (1.21-2) is newer than extra (1.17-1)
warning: ttf-bitstream-vera: local (1.10-13) is newer than extra (1.10-11)
warning: ttf-dejavu: local (2.37-3) is newer than extra (2.37-2)
warning: ttf-liberation: local (2.1.0-1) is newer than community (2.00.1-7)
warning: ttf-roboto: local (2.138-3) is newer than community (2.138-1)
warning: tumbler: local (0.2.8-2) is newer than extra (0.2.3-1)
warning: twolame: local (0.4.0-2) is newer than community (0.3.13-8)
warning: tzdata: local (2020a-1) is newer than core (2018f-2)
warning: udiskie: local (2.2.0-1) is newer than community (1.7.5-2)
warning: udisks2: local (2.9.0-1) is newer than extra (2.8.1-1)
warning: ufw: local (0.36-3) is newer than community (0.35-5)
warning: unace: local (2.5-11) is newer than community (2.5-10)
warning: unrar: local (1:5.9.3-2) is newer than extra (1:5.6.8-1)
warning: unzip: local (6.0-14) is newer than extra (6.0-12)
warning: upower: local (0.99.11-2) is newer than extra (0.99.8-1.1)
warning: usb_modeswitch: local (2.6.0-2) is newer than community (2.5.2-1)
warning: usbmuxd: local (1.1.0+69+g8a69f1a-1) is newer than extra (1.1.0+28+g46bdf3e-1)
warning: usbutils: local (012-2) is newer than core (010-1)
warning: util-linux: local (2.35.2-1.1) is newer than core (2.32.1-2)
warning: v4l-utils: local (1.20.0-1) is newer than extra (1.16.0-1)
warning: vi: local (1:070224-4) is newer than core (1:070224-3)
warning: vicious: local (2.3.3-1) is newer than community (2.3.1-1)
warning: vid.stab: local (1.1-3) is newer than extra (1.1-2)
warning: volume_key: local (0.3.12-3) is newer than extra (0.3.11-2)
warning: vpnc: local (1:0.5.3.r468.r81-1) is newer than extra (0.5.3.svn550-2)
warning: vte-common: local (0.60.3-1) is newer than extra (0.54.2-1)
warning: vte3: local (0.60.3-1) is newer than extra (0.54.2-1)
warning: vulkan-icd-loader: local (1.2.141-1) is newer than extra (1.1.85+2969+5abee6173-1)
warning: w3m: local (0.5.3.git20200507-1) is newer than extra (0.5.3.git20180125-1)
warning: wavpack: local (5.3.0-1) is newer than extra (5.1.0-2)
warning: wayland: local (1.18.0-2) is newer than extra (1.16.0-1)
warning: wayland-protocols: local (1.20-1) is newer than extra (1.16-1)
warning: webkit2gtk: local (2.28.2-2) is newer than extra (2.22.2-1)
warning: webrtc-audio-processing: local (0.3.1-2) is newer than extra (0.3.1-1)
warning: wget: local (1.20.3-3) is newer than extra (1.19.5-1)
warning: which: local (2.21-5) is newer than core (2.21-2)
warning: wildmidi: local (0.4.3-2) is newer than extra (0.4.2-1)
warning: wireless-regdb: local (2019.06.03-2) is newer than core (2018.05.31-2)
warning: wireless_tools: local (30.pre9-3) is newer than core (30.pre9-2)
warning: woff2: local (1.0.2-3) is newer than extra (1.0.2-1)
warning: wpa_supplicant: local (2:2.9-7) is newer than core (1:2.6-12)
warning: x264: local (3:0.159.r2999.296494a-1) is newer than extra (2:155.r0a84d986-2)
warning: x265: local (3.3-1) is newer than extra (2.9-1)
warning: xapian-core: local (1:1.4.15-1) is newer than extra (1:1.4.7-1)
warning: xbitmaps: local (1.1.2-2) is newer than extra (1.1.2-1)
warning: xcb-proto: local (1.14-1) is newer than extra (1.13-2)
warning: xcb-util: local (0.4.0-3) is newer than extra (0.4.0-2)
warning: xcb-util-cursor: local (0.1.3-3) is newer than extra (0.1.3-1)
warning: xcb-util-image: local (0.4.0-3) is newer than extra (0.4.0-2)
warning: xcb-util-keysyms: local (0.4.0-3) is newer than extra (0.4.0-2)
warning: xcb-util-renderutil: local (0.3.9-3) is newer than extra (0.3.9-2)
warning: xcb-util-wm: local (0.4.1-3) is newer than extra (0.4.1-2)
warning: xcb-util-xrm: local (1.3-2) is newer than community (1.3-1)
warning: xclip: local (0.13-3) is newer than extra (0.13-2)
warning: xcursor-vanilla-dmz-aa: local (0.4.5-2) is newer than community (0.4.5-1)
warning: xdg-dbus-proxy: local (0.1.2-2) is newer than extra (0.1.0-1)
warning: xdg-user-dirs: local (0.17-3) is newer than extra (0.17-1)
warning: xdg-utils: local (1.1.3+19+g9816ebb-1) is newer than extra (1.1.3-3)
warning: xf86-input-elographics: local (1.4.2-2) is newer than extra (1.4.1-7)
warning: xf86-input-evdev: local (2.10.6-2) is newer than extra (2.10.6-1)
warning: xf86-input-libinput: local (0.30.0-1) is newer than extra (0.28.1-1)
warning: xf86-input-void: local (1.4.1-5) is newer than extra (1.4.1-3)
warning: xf86-video-intel: local (1:2.99.917+908+g7181c5a4-1) is newer than extra (1:2.99.917+847+g25c9a2fc-1)
warning: xfce4-appfinder: local (4.14.0-2) is newer than extra (4.12.0-4)
warning: xfce4-battery-plugin: local (1.1.3-2) is newer than extra (1.1.1-1)
warning: xfce4-clipman-plugin: local (1.6.1-1) is newer than extra (1.4.2-2)
warning: xfce4-notifyd: local (0.6.1-1) is newer than extra (0.4.2-1)
warning: xfce4-panel: local (4.14.4-1) is newer than extra (4.12.2-1)
warning: xfce4-power-manager: local (1.6.6-1) is newer than extra (1.6.1-1)
warning: xfce4-pulseaudio-plugin: local (0.4.3-1.1) is newer than extra (0.4.1-1.2)
warning: xfce4-screenshooter: local (1.9.7-2) is newer than extra (1.9.3-1)
warning: xfce4-session: local (4.14.2-2) is newer than extra (4.12.1-8.1)
warning: xfce4-settings: local (4.14.3-1) is newer than extra (4.12.4-1)
warning: xfce4-taskmanager: local (1.2.3-1) is newer than extra (1.2.1-1)
warning: xfce4-terminal: local (0.8.9.2-1) is newer than extra (0.8.7.4-1)
warning: xfce4-whiskermenu-plugin: local (2.4.4-1) is newer than community (2.3.0-1)
warning: xfce4-xkb-plugin: local (0.8.1-3) is newer than extra (0.8.1-1)
warning: xfconf: local (4.14.3-1) is newer than extra (4.12.1-5)
warning: xfdesktop: local (4.14.2-2) is newer than extra (4.12.4-2)
warning: xfsprogs: local (5.6.0-2) is newer than core (4.18.0-1)
warning: xfwm4: local (4.14.2-1.1) is newer than extra (4.12.5-1)
warning: xkeyboard-config: local (2.30-1) is newer than extra (2.25-1)
warning: xmlsec: local (1.2.30-2) is newer than extra (1.2.26-1)
warning: xorg-bdftopcf: local (1.1-2) is newer than extra (1.1-1)
warning: xorg-font-util: local (1.3.2-2) is newer than extra (1.3.1-2)
warning: xorg-font-utils: local (7.6-6) is newer than extra (7.6-5)
warning: xorg-fonts-encodings: local (1.0.5-2) is newer than extra (1.0.4-5)
warning: xorg-iceauth: local (1.0.8-2) is newer than extra (1.0.8-1)
warning: xorg-luit: local (1.1.1-4) is newer than extra (1.1.1-3)
warning: xorg-mkfontscale: local (1.2.1-2) is newer than extra (1.1.3-1)
warning: xorg-server: local (1.20.8-3) is newer than extra (1.20.3-0)
warning: xorg-server-common: local (1.20.8-3) is newer than extra (1.20.3-0)
warning: xorg-setxkbmap: local (1.3.2-2) is newer than extra (1.3.1-2)
warning: xorg-twm: local (1.0.10-2) is newer than extra (1.0.10-1)
warning: xorg-xauth: local (1.1-2) is newer than extra (1.0.10-1)
warning: xorg-xbacklight: local (1.2.3-2) is newer than extra (1.2.2-1)
warning: xorg-xdpyinfo: local (1.3.2-4) is newer than extra (1.3.2-2)
warning: xorg-xinit: local (1.4.1-2) is newer than extra (1.4.0-3)
warning: xorg-xkbcomp: local (1.4.3-1) is newer than extra (1.4.2-1)
warning: xorg-xkill: local (1.0.5-2) is newer than extra (1.0.5-1)
warning: xorg-xmessage: local (1.0.5-2) is newer than extra (1.0.5-1)
warning: xorg-xmodmap: local (1.0.10-2) is newer than extra (1.0.9-2)
warning: xorg-xprop: local (1.2.4-2) is newer than extra (1.2.3-1)
warning: xorg-xrandr: local (1.5.1-2) is newer than extra (1.5.0-1)
warning: xorg-xrdb: local (1.2.0-2) is newer than extra (1.1.1-1)
warning: xorg-xset: local (1.2.4-2) is newer than extra (1.2.4-1)
warning: xorg-xwininfo: local (1.1.5-2) is newer than extra (1.1.4-1)
warning: xorgproto: local (2020.1-1) is newer than extra (2018.4-1)
warning: xterm: local (356-1) is newer than extra (337-1)
warning: xvidcore: local (1.3.7-2) is newer than extra (1.3.5-1)
warning: xz: local (5.2.5-1) is newer than core (5.2.4-1)
warning: yasm: local (1.3.0-4) is newer than extra (1.3.0-2)
warning: zbar: local (0.23.1-1) is newer than community (0.20-3)
warning: zeitgeist: local (1.0.2-5) is newer than extra (1.0+1+g1bcc8585-1)
warning: zeromq: local (4.3.2-1) is newer than community (4.2.5-1)
warning: zip: local (3.0-9) is newer than extra (3.0-8)
warning: zita-alsa-pcmi: local (0.3.2-3) is newer than extra (0.3.2-1)
warning: zita-resampler: local (1.6.2-3) is newer than extra (1.6.2-1)
warning: zlib: local (1:1.2.11-4) is newer than core (1:1.2.11-3)
warning: zsh: local (5.8-1) is newer than extra (5.6.2-1)
warning: zstd: local (1.4.5-1) is newer than core (1.3.6-1)
warning: zvbi: local (0.2.35-4) is newer than extra (0.2.35-3)
 there is nothing to do

Is it fine to have too many warnings ?
And i am in stable branch

My system info

inxi -Fxxxa

System:    Host: narayan-hppavilionlaptop15 Kernel: 5.6.16-1-MANJARO x86_64 bits: 64 compiler: gcc v: 10.1.0 
           parameters: BOOT_IMAGE=/boot/vmlinuz-5.6-x86_64 root=UUID=a53d4de6-840e-49eb-898d-ba6be560440b rw 
           udev.log_priority=3 
           Desktop: Xfce 4.14.2 tk: Gtk 3.24.20 info: xfce4-panel wm: xfwm4 dm: LightDM 1.30.0 Distro: Manjaro Linux 
Machine:   Type: Laptop System: HP product: HP Pavilion Laptop 15 v: Type1ProductConfigId serial: <root required> Chassis: 
           type: 10 serial: <root required> 
           Mobo: HP model: 84C1 v: 15.27 serial: <root required> UEFI: Insyde v: F.16 date: 03/25/2019 
Battery:   ID-1: BAT0 charge: 18.6 Wh condition: 36.0/36.0 Wh (100%) volts: 11.2/11.6 model: HP Primary type: Li-ion serial:   
           status: Discharging 
CPU:       Topology: Quad Core model: Intel Core i7-8565U bits: 64 type: MT MCP arch: Kaby Lake family: 6 model-id: 8E (142) 
           stepping: B (11) microcode: CA L2 cache: 8192 KiB 
           flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 32012 
           Speed: 928 MHz min/max: 400/4600 MHz Core speeds (MHz): 1: 907 2: 906 3: 905 4: 918 5: 958 6: 905 7: 903 8: 912 
           Vulnerabilities: Type: itlb_multihit status: KVM: Split huge pages 
           Type: l1tf status: Not affected 
           Type: mds mitigation: Clear CPU buffers; SMT vulnerable 
           Type: meltdown status: Not affected 
           Type: spec_store_bypass mitigation: Speculative Store Bypass disabled via prctl and seccomp 
           Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer sanitization 
           Type: spectre_v2 mitigation: Full generic retpoline, IBPB: conditional, IBRS_FW, STIBP: conditional, RSB filling 
           Type: tsx_async_abort status: Not affected 
Graphics:  Device-1: Intel UHD Graphics 620 vendor: Hewlett-Packard driver: i915 v: kernel bus ID: 00:02.0 chip ID: 8086:3ea0 
           Device-2: NVIDIA GP108M [GeForce MX150] vendor: Hewlett-Packard driver: nouveau v: kernel bus ID: 02:00.0 
           chip ID: 10de:1d10 
           Display: x11 server: X.Org 1.20.8 driver: intel FAILED: nvidia resolution: 1920x1080~60Hz 
           OpenGL: renderer: Mesa Intel UHD Graphics 620 (WHL GT2) v: 4.6 Mesa 20.0.7 direct render: Yes 
Audio:     Device-1: Intel Cannon Point-LP High Definition Audio vendor: Hewlett-Packard driver: snd_hda_intel v: kernel 
           bus ID: 00:1f.3 chip ID: 8086:9dc8 
           Sound Server: ALSA v: k5.6.16-1-MANJARO 
Network:   Device-1: Intel Cannon Point-LP CNVi [Wireless-AC] driver: iwlwifi v: kernel port: 5000 bus ID: 00:14.3 
           chip ID: 8086:9df0 
           IF: wlo1 state: up mac: 30:24:32:fb:aa:fe 
           Device-2: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet vendor: Hewlett-Packard driver: r8169 v: kernel 
           port: 3000 bus ID: 04:00.0 chip ID: 10ec:8168 
           IF: eno1 state: down mac: c8:d9:d2:93:4d:40 
Drives:    Local Storage: total: 1.82 TiB used: 19.94 GiB (1.1%) 
           ID-1: /dev/sda vendor: Seagate model: ST2000LM007-1R8174 size: 1.82 TiB block size: physical: 4096 B logical: 512 B 
           speed: 6.0 Gb/s rotation: 5400 rpm serial: ZDZ33G7F rev: RDM4 scheme: GPT 
RAID:      Hardware-1: Intel 82801 Mobile SATA Controller [RAID mode] driver: ahci v: 3.0 port: 5060 bus ID: 00:17.0 
           chip ID: 8086.282a rev: 30 
Partition: ID-1: / raw size: 449.03 GiB size: 440.98 GiB (98.21%) used: 19.87 GiB (4.5%) fs: ext4 dev: /dev/sda5 
           ID-2: swap-1 size: 8.00 GiB used: 0 KiB (0.0%) fs: swap swappiness: 60 (default) cache pressure: 100 (default) 
           dev: /dev/sda6 
Sensors:   System Temperatures: cpu: 41.0 C mobo: N/A gpu: nouveau temp: 38 C 
           Fan Speeds (RPM): N/A 
Info:      Processes: 227 Uptime: 15m Memory: 7.67 GiB used: 1.33 GiB (17.4%) Init: systemd v: 245 Compilers: gcc: 10.1.0 
           clang: 10.0.0 Shell: bash v: 5.0.17 running in: xfce4-terminal inxi: 3.0.37 

You got switched to an out-of-date mirror. Update your mirrorlist.

This question gets asked on the forum ad nauseam. Please use the search function before posting.

1 Like

Did you change branch to a more stable one recently?

No i have been on stable branch from start

'newer' versions are correct latest versions for stable branch
https://manjaro.org/branch-compare/

update mirrorlist as suggested
https://wiki.manjaro.org/index.php?title=Pacman-mirrors

Tried this command

sudo pacman-mirrors --fasttrack && sudo pacman -Syyu

I now have 2 warnings

warning: optimus-manager: local (1.3.1-1) is newer than community (1.3-1)
warning: python-ueberzug: local (18.1.6-1) is newer than community (18.1.5-3)

Its much better but will it be a problem ?

Both those look fine. Those really are newer than what is available in stable. You must have installed them from somewhere else.

I don't remember installing from somewhere else but pamac-manager shows that it is present it in the official repo

@anon11646911 ,@nikgnomic & @Marte thanks!

1 Like

Are you sure you are reading it right and it isn't showing you the installed version or the AUR version?

That version of python-ueberzug is newer than what is unstable. You probably installed those from AUR instead of the repos.

1 Like

About python-ueberz, it was shown as optional dependencies when i installed ranger pamac-manager.

On Optimus-manager, i am sure i installed it from official repos.

After uinstalling them, the pamac-manager showed the 1.3-1 version (stable) for optimus-manager and 18.1.6-1 (also stable version) for python-ueberzug. So i reinstalled them again.

This tool will show you the current version in all repos.

python-ueberzug is only at version 18.1.6-1 in the AUR. pamac-manager can also install things from the AUR.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by